Subject: [IGSSTATION-435]: MSKU: network connection down, data publishing halted
From: Oivind Ruud <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 11 Apr 2005 16:11:21 -0600

******************************************************************************
IGS Station Mail          11 Apr 15:11:22 PDT 2005      Message Number 435
******************************************************************************

Author: Oivind Ruud, UNAVCO

Dear Colleagues,

The Internet connection to Franceville, Gabon (MSKU) is down at the moment. The 
VSAT provider and local personnel are working on the problem, and we hope the 
outage will be short lived. All backlogged data will be published once the 
Internet connection has been restored and the site is back operational.

We apologize for any inconvenience this may cause.

Maintenance and operations of the MSKU station is a collaborative effort supported 
by JPL, UNAVCO, IRIS, USGS, and Universite des Sciences et Techniques de Masuku in 
Franceville, with funding provided by NASA's Earth Science Enterprise.

Best Regards,

     -Oivind Ruud